MONSTERZ(6)

NAME
monsterz - a puzzle game with monster

SYNOPSIS
monsterz [OPTION]...

DESCRIPTION
Options

--data <dir>
    set alternate data directory to <dir>

-f, --fullscreen
    start in full screen mode

-h, --help
    display this help and exit

-m, --nomusic
    disable music

--outfd <fd>
    output scores to file descriptor <fd>

-s, --nosfx
    disable sound effects

--score <file>
    set score file to <file>

-v, --version
    display version information and exit

AUTHORS
Written by Sam Hocevar, music by MenTaLguY, sound effects by Sun Microsystems, Inc., Michael Speck, David White and the Battle for Wesnoth project, Mike Kershaw and Sam Hocevar.

REPORTING BUGS
Report bugs or suggestions at https://github.com/0-wiz-0/monsterz/issues

COPYRIGHT
Copyright © 2005, 2006 Sam Hocevar <sam@zoy.org>
          (C) 1998 MenTaLguY <mental@rydia.net>
          (C) 2002, 2005 Sun Microsystems, Inc.
          (C) Michael Speck <kulkanie@gmx.net>
          (C) 2003 by David White <davidnwhite@optusnet.com.au> and the
              Battle for Wesnoth project
          (C) Mike Kershaw <dragorn@kismetwireless.net> This program is free software; you can redistribute it and/or modify it under the terms of the Do What The Fuck You Want To Public License, Version 2, as published by Sam Hocevar. See http://sam.zoy.org/wtfpl/ for more details. The sound effects are released under their own licences: applause.wav and pop.wav are covered by the LGPL, the others are covered by the GPL.